Raenge:
  Owner:
    Power: 100
    Permission: bungeecord.banreport.owner
  Admin:
    Power: 70
    Permission: bungeecord.banreport.admin
  Dev:
    Power: 60
    Permission: bungeecord.banreport.dev
  Mod:
    Power: 50
    Permission: bungeecord.banreport.mod
  Sup:
    Power: 40
    Permission: bungeecord.banreport.sup
  Builder:
    Power: 30
    Permission: bungeecord.banreport.builder
  Youtuber:
    Power: 20
    Permission: bungeecord.banreport.youtuber
  Premium:
    Power: 10
    Permission: bungeecord.banreport.premium
  default:
    Power: 0
